.image-carousel {
	background:#FFF none;
	color:#FFF;
	margin:auto;
	padding:0;
	position:relative;

}
.image-carousel .viewport {
	display: inline-block;
	height:118px;
	margin:8px 0 0 0;
	overflow:hidden;
	padding:0;
	width:295px;
	position:relative;
}
.image-carousel .viewport ul#maven-video-carousel {
	display: inline-block;
	margin:0;
	padding:0;
	*height: 105px;
	_height: 105px;
}

.image-carousel .viewport ul li {
	padding:0;
	margin:0;
	*height: 127px;	
	_width: 300px;
	display: inline-block;
}

.image-carousel .viewport ul li ul{
	display: inline-block;
	padding:0;
	margin:0;	
}

.image-carousel .viewport ul li ul li {
    display: inline-block;
	float:left;
	margin:0 0 0 10px;
	_margin:0 0 0 5px;
	overflow:hidden;
	width:86px;
	position:relative;
	height: 105px;
	padding: 0;
}

.image-carousel .viewport li a {
	color:#CC0001;
	font-family:Verdana;
	font-size:10px;
	font-weight:bold;
	text-decoration: none;
	line-height: 14px;
	_width: 86px;
	*width: 86px;
	margin:0;
	padding:0;
	width:86px;
	
}
.image-carousel .viewport li a:hover {
	text-decoration: underline;
}
.image-carousel a span.watch {
	background: url(/img/components/maven-video-carousel/watch-icon-carousel.png) 0 0 no-repeat;
	_background: transparent none;
	display: inline-block;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/components/maven-video-carousel/watch-icon-carousel.png', sizingMethod='image');
	height: 67px;
	width: 86px;
	position: absolute;
	top: 0;
	left: 0;
	cursor: pointer;
	margin:0;
	padding:0;
}

.image-carousel .viewport li p a:hover {
	color:#CC0001;
	font-family:Verdana;
	font-size:10px;
	font-weight:bold;
	text-decoration: underline;
}
.image-carousel .viewport ul li a img {
	float: left;
	height: 67px;
	width: 86px;
	padding: 0 0 8px 0;	
}

.image-carousel .carousel-page-selector { 
	background:#FFFFFF none repeat scroll 0 0;
	border-top:1px solid #E6E6E6;
	height:36px;
	margin:0;
	width:298px;
	display: inline-block;
}
.image-carousel .carousel-page-selector ul {
	display: inline-block;
	_display: inline;
	margin: 0 auto; 
	padding: 0;
	float: left;
}
.image-carousel .carousel-page-selector li {
	display:inline;
	float:left;
	margin:0 0 0 18px;
	_margin: 0 0 0 17px;	
	_padding:0;
	width:8px;
}
.image-carousel .carousel-page-selector ul li a {
	background: transparent url(/img/components/maven-video-carousel/dot-grey.png) no-repeat scroll 0 7px; 
	display: inline-block;
	float:left;
	height:17px;
	margin:-2px 0;
	overflow:hidden;
	text-indent:-9999px;
	width:8px;
	cursor: pointer;
}

.image-carousel .carousel-page-selector li.selected a,
.image-carousel .carousel-page-selector li.selected a:hover {
	background: transparent url(/img/components/maven-video-carousel/dot-red.png) no-repeat scroll 0 7px;
	width:10px; 
	margin : -3px 0;
	_margin:-3px 0 0 0 ;
}

.image-carousel .arrow-left, .image-carousel .arrow-right {
	margin: 0px;
	float: left;
	width: 10px;

}
.image-carousel .arrow-left a {
	background: transparent url(/img/components/maven-video-carousel/arrow-left.png) no-repeat;
}

.image-carousel .arrow-right a {
	background: transparent url(/img/components/maven-video-carousel/arrow-right.png) no-repeat;
	float: right;
}

.image-carousel .arrow-left a,
.image-carousel .arrow-right a {
	display: inline-block;
	cursor: pointer;
	float: left;
	height: 17px;
	overflow: hidden;
	text-indent: -9999px;
	width: 10px;
	margin: 0;
}

.image-carousel .arrow-right a{
	margin: 0 0 0 18px;
}

#arrows-container{
	margin:10px auto;
	padding:0 0 10px;
	_padding:0;
}

.loading{
	background:url(/img/components/maven-video-carousel/preloader-white-loading.gif) no-repeat scroll 50% 40%;
	background-color:#FFFFFF;
	height: 175px;
	position:relative;
	top: -15px;
	left: 0;
	width: 300px;
}
.component.video.picker .component-heading {
	padding: 0 !important;
}
.component.video.picker {
	margin:10px 0 0 0;
	width: 300px;
	_width: 298px;
}

.component.video.picker h3 {

	background:#CC0000 none repeat 0 0;
	border-bottom:1px solid #FFF;
	color:#FFF !important;
	font-size:1.3em;
	font-weight:normal;
	padding:5px 10px !important;
	_padding-left: 10px;
}

.component.video.picker h4 {
	display: none;
}

.error-result {
background-color:#FEE600;
border-bottom:1px solid #E6E6E6;
border-top:1px solid #FFF;
float:left;
height:95px;
margin:5px 0 0 15px;
padding:0;
width:270px;
}

.error-result p {
color:#333333;
float:left;
margin:15px 0 0 15px;
width:170px;
}

.hazard {
background:transparent url(/img/components/maven-video-carousel/hazard.jpg) no-repeat scroll 0 0;
float:left;
height:30px;
margin:20px 0 0 15px;
width:30px;
}

.try-again-btn {
background-image:url(/img/components/maven-video-carousel/try-again.jpg);
cursor:pointer;
float:left;
height:21px;
margin:10px 10px 0 60px;
width:64px;
}

.component .component-heading {
	border:none !important;
	padding:0 !important;
}